#Include once "window9.bi"

Function Write_Single ( ByVal H As handle, ByVal Single_ As Single) As Integer Export
  Dim buff As Integer
  If WriteFile(H,@single_,4,@buff,0) Then Return 1
End Function
